@font-face {
    font-family: 'LeOsler Rough Reg';
    src: url('LeOsler-RoughRegular.woff2?v=0.0.52') format('woff2'),
        url('LeOsler-RoughRegular.woff?v=0.0.52') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: 'RotondaC';
    src: url('RotondaC.woff2?v=0.0.52') format('woff2'),
        url('RotondaC.woff?v=0.0.52') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'RotondaC';
    src: url('RotondaC-Bold.woff2?v=0.0.52') format('woff2'),
        url('RotondaC-Bold.woff?v=0.0.52') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

